.po-modal-dialog {
    border-radius: 20px !important;
}

.po-modal-close {
    background: #fff;
    color: #000;
    border-radius: 50%;
    width: 25px ;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: none;
    opacity: 1;
}

.po-modal-body {
    border-radius: 0 0 20px 20px !important;
}